SLICE_FASTA(1)

NAME
slice_fasta - Slice a subsequence from an input FASTA file

SYNOPSIS
slice_fasta <FASTA file> <sequence name> <start> <end> <strand>

DESCRIPTION
slice_fasta from FSA 1.15.9

Slice a subsequence from an input FASTA file. Assumes 1-based, fully-closed coordinates. If <strand> is omitted, then the + strand is assumed. If the - strand is requested, then the subsequence is pulled out and then reverse-complemented.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.